Support » Plugin: WP-Live Chat by 3CX » Latest version secure?

  • Hi, I read a previous version caused a lot of exploit/security problems and was wondering if the latest version of this plugin is secure?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author WP-LiveChat

    (@wp-livechat)

    Hi there,

    I would hold on tight for a while longer (1W) as we prepare to release a new version of the plugin containing a lot of changes, fixes and patches to everything.

    Hi, on my site the Chat Plugin Loads Pictures without https. And this makes my hole site unsecure. Is there a way to bypass this problem?

    Plugin Author WP-LiveChat

    (@wp-livechat)

    Hi there,

    This and other similar issues are fixed in the upcoming release of WPLC.

    Plugin Author wordpress3cx

    (@wordpress3cx)

    Hello @yoebo and @valkier , version 8.1.1 is released, fixing many bugs and improving security a lot. We suggest you to update and re check your previous issues.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.